html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  color: #333;
  background-color: #fff;
}

.fv {
  width: 100vw;
}
.fv__inner {
  position: relative;
  width: 90.6666666667vw;
  height: 100svh;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .fv__inner {
    width: 83.3333333333vw;
    height: 59.375vw;
  }
}
@media (min-width: 90em) {
  .fv__inner {
    width: 1200px;
    height: 855px;
  }
}
.fv__inner .fv__imagearea {
  position: absolute;
  top: 0;
  right: 50%;
  width: 104vw;
  -webkit-clip-path: inset(100% 0 0 0);
          clip-path: inset(100% 0 0 0);
  transition: -webkit-clip-path 1.5s cubic-bezier(0.4, 0.4, 0, 1);
  transition: clip-path 1.5s cubic-bezier(0.4, 0.4, 0, 1);
  transition: clip-path 1.5s cubic-bezier(0.4, 0.4, 0, 1), -webkit-clip-path 1.5s cubic-bezier(0.4, 0.4, 0, 1);
  transition-delay: 0.3s;
  transform: translateX(50%);
}
@media (min-width: 52.1875em) {
  .fv__inner .fv__imagearea {
    top: auto;
    right: -2.0833333333vw;
    bottom: 0;
    width: 52.2222222222vw;
    transform: translateX(0%);
  }
}
@media (min-width: 90em) {
  .fv__inner .fv__imagearea {
    right: -30px;
    width: 752px;
  }
}
.fv__inner .fv__imagearea img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.fv__inner .fv__imagearea.is-on {
  -webkit-clip-path: inset(0 0 0 0);
          clip-path: inset(0 0 0 0);
}
.fv__inner .fv__textarea {
  position: absolute;
  bottom: 16vw;
  left: 0;
}
@media (min-width: 52.1875em) {
  .fv__inner .fv__textarea {
    bottom: 9.7222222222vw;
  }
}
@media (min-width: 90em) {
  .fv__inner .fv__textarea {
    bottom: 140px;
  }
}
.fv__inner .fv__textarea.is-on .fv-label span, .fv__inner .fv__textarea.is-on .fv__title span, .fv__inner .fv__textarea.is-on .fv__subtitle span, .fv__inner .fv__textarea.is-on .fv__en span {
  transform: translate3d(0, 0, 0) rotate(0);
}
.fv__inner .fv__textarea .fv-label, .fv__inner .fv__textarea .fv__title, .fv__inner .fv__textarea .fv__subtitle, .fv__inner .fv__textarea .fv__en {
  overflow: hidden;
}
.fv__inner .fv__textarea .fv-label span, .fv__inner .fv__textarea .fv__title span, .fv__inner .fv__textarea .fv__subtitle span, .fv__inner .fv__textarea .fv__en span {
  display: inline-block;
  transition: transform 1.5s cubic-bezier(0.4, 0.4, 0, 1);
  transition-delay: 0.8s;
  transform: translate3d(0, 250%, 0) rotate(5deg);
  will-change: transform;
}
.fv__inner .fv__textarea .fv-label {
  margin-bottom: 12vw;
  font-size: 4.2666666667vw;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .fv__inner .fv__textarea .fv-label {
    margin-bottom: 3.9583333333vw;
    font-size: 1.3888888889vw;
  }
}
@media (min-width: 90em) {
  .fv__inner .fv__textarea .fv-label {
    margin-bottom: 57px;
    font-size: 20px;
  }
}
.fv__inner .fv__textarea .fv__title {
  font-size: 9.6vw;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .fv__inner .fv__textarea .fv__title {
    font-size: 3.8888888889vw;
  }
}
@media (min-width: 90em) {
  .fv__inner .fv__textarea .fv__title {
    font-size: 56px;
  }
}
.fv__inner .fv__textarea .fv__title span {
  transition-delay: 1s;
}
.fv__inner .fv__textarea .fv__subtitle {
  margin-top: 4vw;
  font-size: 4.8vw;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .fv__inner .fv__textarea .fv__subtitle {
    margin-top: 1.0416666667vw;
    font-size: 1.3888888889vw;
  }
}
@media (min-width: 90em) {
  .fv__inner .fv__textarea .fv__subtitle {
    margin-top: 15px;
    font-size: 20px;
  }
}
.fv__inner .fv__textarea .fv__subtitle span {
  transition-delay: 1.2s;
}
.fv__inner .fv__textarea .fv__en {
  margin-top: 4vw;
  font-size: 6.4vw;
  font-weight: bold;
  line-height: 1.3;
  color: #077999;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .fv__inner .fv__textarea .fv__en {
    margin-top: 1.0416666667vw;
    font-size: 2.9166666667vw;
  }
}
@media (min-width: 90em) {
  .fv__inner .fv__textarea .fv__en {
    margin-top: 15px;
    font-size: 42px;
  }
}
.fv__inner .fv__textarea .fv__en span {
  transition-delay: 1.3s;
}

.about {
  position: relative;
  padding-bottom: 32vw;
  margin-top: 32vw;
}
@media (min-width: 52.1875em) {
  .about {
    padding-bottom: 12.5vw;
    margin-top: 12.5vw;
  }
}
@media (min-width: 90em) {
  .about {
    padding-bottom: 180px;
    margin-top: 120px;
  }
}
.about .about__inner {
  width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .about .about__inner {
    width: 83.3333333333vw;
  }
}
@media (min-width: 90em) {
  .about .about__inner {
    width: 1200px;
  }
}
.about .about__inner .about__titles {
  margin-bottom: 10.6666666667vw;
  text-align: center;
}
@media (min-width: 52.1875em) {
  .about .about__inner .about__titles {
    margin-bottom: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .about .about__inner .about__titles {
    margin-bottom: 80px;
  }
}
.about .about__inner .about__contents .about__explain {
  font-size: 3.7333333333vw;
  line-height: 2;
  text-align: left;
}
@media (min-width: 52.1875em) {
  .about .about__inner .about__contents .about__explain {
    font-size: 1.25vw;
    text-align: center;
  }
}
@media (min-width: 90em) {
  .about .about__inner .about__contents .about__explain {
    font-size: 18px;
  }
}
.about .about__inner .about__contents .about__explain:not(:last-child) {
  margin-bottom: 5.3333333333vw;
}
@media (min-width: 52.1875em) {
  .about .about__inner .about__contents .about__explain:not(:last-child) {
    margin-bottom: 2.7777777778vw;
  }
}
@media (min-width: 90em) {
  .about .about__inner .about__contents .about__explain:not(:last-child) {
    margin-bottom: 40px;
  }
}
.about .about__inner .about__btn {
  width: -webkit-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 10.6666666667vw;
}
@media (min-width: 52.1875em) {
  .about .about__inner .about__btn {
    margin-top: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .about .about__inner .about__btn {
    margin-top: 80px;
  }
}
.about .about__virta {
  position: absolute;
  bottom: -1.6vw;
  left: 0;
  display: flex;
}
@media (min-width: 52.1875em) {
  .about .about__virta {
    bottom: -0.6944444444vw;
  }
}
@media (min-width: 90em) {
  .about .about__virta {
    bottom: -10px;
  }
}
.about .about__virta li {
  font-size: 12.8vw;
  font-weight: bold;
  line-height: 1;
  color: #077999;
  white-space: nowrap;
}
@media (min-width: 52.1875em) {
  .about .about__virta li {
    font-size: 5.1388888889vw;
  }
}
@media (min-width: 90em) {
  .about .about__virta li {
    font-size: 74px;
  }
}
.about .about__virta li:first-child {
  animation: imgslide2 200s linear -100s infinite;
}
.about .about__virta li:nth-child(2) {
  animation: imgslide1 200s linear infinite;
}

@keyframes imgslide1 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-200%);
  }
}
@keyframes imgslide2 {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.service {
  position: relative;
  z-index: 2;
  padding-top: 26.6666666667vw;
  padding-bottom: 26.6666666667vw;
  color: #fff;
  background-color: #077999;
}
@media (min-width: 52.1875em) {
  .service {
    padding-top: 11.1111111111vw;
    padding-bottom: 11.1111111111vw;
  }
}
@media (min-width: 90em) {
  .service {
    padding-top: 160px;
    padding-bottom: 160px;
  }
}
.service .service__inner {
  width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .service .service__inner {
    width: 83.3333333333vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner {
    width: 1200px;
  }
}
.service .service__inner .service__titles {
  margin-bottom: 10.6666666667vw;
  color: #fff;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__titles {
    margin-bottom: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__titles {
    margin-bottom: 80px;
  }
}
.service .service__inner .service__contents .service-item {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  padding-bottom: 10.6666666667vw;
  border-bottom: 1px solid #FFF;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item {
    flex-direction: row;
    padding-bottom: 4.1666666667vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item {
    padding-bottom: 60px;
  }
}
.service .service__inner .service__contents .service-item:not(:first-child) {
  margin-top: 10.6666666667vw;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item:not(:first-child) {
    margin-top: 4.1666666667vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item:not(:first-child) {
    margin-top: 60px;
  }
}
.service .service__inner .service__contents .service-item .service-item__titlearea {
  width: 100%;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea {
    width: 24.6527777778vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea {
    width: 355px;
  }
}
.service .service__inner .service__contents .service-item .service-item__titlearea .service-item__number {
  margin-bottom: 2.6666666667vw;
  font-size: 4.2666666667vw;
  font-weight: bold;
  line-height: 1.3;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__number {
    margin-bottom: 1.3888888889vw;
    font-size: 1.25vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__number {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
.service .service__inner .service__contents .service-item .service-item__titlearea .service-item__title {
  margin-bottom: 5.3333333333vw;
  font-size: 7.4666666667vw;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__title {
    margin-bottom: 2.7777777778vw;
    font-size: 2.6388888889vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__title {
    margin-bottom: 40px;
    font-size: 38px;
  }
}
.service .service__inner .service__contents .service-item .service-item__titlearea .service-item__subtitle {
  margin-bottom: 2.6666666667vw;
  font-size: 4.2666666667vw;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__subtitle {
    margin-bottom: 1.0416666667vw;
    font-size: 1.25vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__subtitle {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.service .service__inner .service__contents .service-item .service-item__titlearea .service-item__genre {
  font-size: 4.2666666667vw;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__genre {
    font-size: 1.25vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item .service-item__titlearea .service-item__genre {
    font-size: 18px;
  }
}
.service .service__inner .service__contents .service-item .service-item__explain {
  margin-top: 8vw;
  font-size: 3.7333333333vw;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.03em;
}
@media (min-width: 52.1875em) {
  .service .service__inner .service__contents .service-item .service-item__explain {
    width: 36.8055555556vw;
    margin-top: 0;
    font-size: 1.25vw;
  }
}
@media (min-width: 90em) {
  .service .service__inner .service__contents .service-item .service-item__explain {
    width: 530px;
    font-size: 18px;
  }
}

.flow {
  position: relative;
  z-index: 2;
  margin-top: 32vw;
}
@media (min-width: 52.1875em) {
  .flow {
    margin-top: 13.8888888889vw;
  }
}
@media (min-width: 90em) {
  .flow {
    margin-top: 200px;
  }
}
.flow .flow__inner {
  width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner {
    width: 83.3333333333vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner {
    width: 1200px;
  }
}
.flow .flow__inner .flow__titles {
  width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__titles {
    width: 83.3333333333vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__titles {
    width: 1200px;
  }
}
.flow .flow__inner .flow__contents {
  position: relative;
  display: flex;
  gap: 0 8vw;
  margin-top: 10.6666666667vw;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents {
    gap: 0 2.0833333333vw;
    margin-top: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents {
    gap: 0 30px;
    margin-top: 80px;
  }
}
.flow .flow__inner .flow__contents .slick-track {
  display: flex;
  gap: 0 8vw;
  width: 100% !important;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .slick-track {
    gap: 0 2.0833333333vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .slick-track {
    gap: 0 30px;
  }
}
.flow .flow__inner .flow__contents .slick-track .slick-slide {
  flex-shrink: 0;
  width: 80vw !important;
  padding: 5.3333333333vw;
  border: 1px solid #077999;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .slick-track .slick-slide {
    width: 26.3888888889vw !important;
    padding: 2.0833333333vw;
    border: 1px solid #077999;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .slick-track .slick-slide {
    width: 380px !important;
    padding: 30px;
  }
}
.flow .flow__inner .flow__contents .slick-arrow {
  position: absolute;
  top: -10.6666666667vw;
  z-index: 10;
  width: 12.8vw;
  height: 12.8vw;
  font-size: 0;
  border: 1px solid #077999;
  border-radius: 50%;
  transition: border-color 0.3s;
  transition: opacity 0.3s;
  transform: translateY(-100%);
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .slick-arrow {
    top: -5.5555555556vw;
    bottom: auto;
    width: 4.7222222222vw;
    height: 4.7222222222vw;
    transition: border-color 0.3s;
    transition: opacity 0.3s;
  }
  .flow .flow__inner .flow__contents .slick-arrow:hover {
    opacity: 0.6;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .slick-arrow {
    top: -80px;
    width: 68px;
    height: 68px;
  }
}
.flow .flow__inner .flow__contents .slick-arrow.slick-disabled {
  opacity: 0.6;
}
.flow .flow__inner .flow__contents .slick-arrow::after {
  position: absolute;
  right: 50%;
  bottom: 50%;
  width: 4.8vw;
  height: 2.1333333333vw;
  content: "";
  background-image: url("../img/common/arrow-right.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translate(50%, 50%);
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .slick-arrow::after {
    width: 1.9444444444vw;
    height: 1.25vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .slick-arrow::after {
    width: 28px;
    height: 18px;
  }
}
.flow .flow__inner .flow__contents .slick-arrow.slick-next {
  right: 0vw;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .slick-arrow.slick-next {
    right: 0vw;
    left: auto;
  }
}
.flow .flow__inner .flow__contents .slick-arrow.slick-prev {
  right: 0;
  transform: translate(calc(-100% - 5.3333333333vw), -100%);
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .slick-arrow.slick-prev {
    transform: translate(calc(-100% - 1.3888888889vw), -100%);
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .slick-arrow.slick-prev {
    transform: translate(calc(-100% - 20px), -100%);
  }
}
.flow .flow__inner .flow__contents .slick-arrow.slick-prev::after {
  transform: translate(50%, 50%) rotate(180deg);
}
.flow .flow__inner .flow__contents .flow-item .flow-item__number {
  font-size: 6.4vw;
  font-weight: bold;
  color: #077999;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .flow-item .flow-item__number {
    font-size: 1.6666666667vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .flow-item .flow-item__number {
    font-size: 24px;
  }
}
.flow .flow__inner .flow__contents .flow-item .flow-item__title {
  margin-top: 2.6666666667vw;
  font-size: 4.8vw;
  font-weight: bold;
  line-height: 1.3;
  color: #077999;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .flow-item .flow-item__title {
    margin-top: 8.3333333333vw;
    font-size: 1.9444444444vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .flow-item .flow-item__title {
    margin-top: 120px;
    font-size: 28px;
  }
}
.flow .flow__inner .flow__contents .flow-item .flow-item__explain {
  margin-top: 2.6666666667vw;
  font-size: 3.7333333333vw;
  line-height: 1.75;
}
@media (min-width: 52.1875em) {
  .flow .flow__inner .flow__contents .flow-item .flow-item__explain {
    margin-top: 1.3888888889vw;
    font-size: 1.25vw;
  }
}
@media (min-width: 90em) {
  .flow .flow__inner .flow__contents .flow-item .flow-item__explain {
    margin-top: 20px;
    font-size: 18px;
  }
}

.works {
  position: relative;
  margin-top: 32vw;
}
@media (min-width: 52.1875em) {
  .works {
    margin-top: 13.8888888889vw;
  }
}
@media (min-width: 90em) {
  .works {
    margin-top: 200px;
  }
}
.works .works__inner {
  width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .works .works__inner {
    width: 83.3333333333vw;
  }
}
@media (min-width: 90em) {
  .works .works__inner {
    width: 1200px;
  }
}
.works .works__inner .works__titles {
  margin-bottom: 10.6666666667vw;
}
@media (min-width: 52.1875em) {
  .works .works__inner .works__titles {
    margin-bottom: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .works .works__inner .works__titles {
    margin-bottom: 80px;
  }
}
.works .works__inner .works__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 8vw;
  justify-content: space-between;
}
@media (min-width: 52.1875em) {
  .works .works__inner .works__contents {
    gap: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .works .works__inner .works__contents {
    gap: 80px;
  }
}
.works .works__inner .works-btn {
  width: -webkit-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 16vw;
}
@media (min-width: 52.1875em) {
  .works .works__inner .works-btn {
    margin-top: 6.9444444444vw;
  }
}
@media (min-width: 90em) {
  .works .works__inner .works-btn {
    margin-top: 100px;
  }
}

.news {
  position: relative;
  margin-top: 32vw;
  background-color: #F6F6F6;
}
@media (min-width: 52.1875em) {
  .news {
    margin-top: 13.8888888889vw;
  }
}
@media (min-width: 90em) {
  .news {
    margin-top: 200px;
  }
}
.news .news__inner {
  width: 90.6666666667vw;
  padding: 21.3333333333vw 0;
  margin: 0 auto;
  border-bottom: 1px solid #077999;
}
@media (min-width: 52.1875em) {
  .news .news__inner {
    width: 83.3333333333vw;
    padding: 6.9444444444vw 0;
    border-bottom: 1px solid #077999;
  }
}
@media (min-width: 90em) {
  .news .news__inner {
    width: 1200px;
    padding: 100px 0;
  }
}
.news .news__inner .news__main-contents {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 16vw;
}
@media (min-width: 52.1875em) {
  .news .news__inner .news__main-contents {
    margin-bottom: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .news .news__inner .news__main-contents {
    margin-bottom: 80px;
  }
}
.news .news__inner .news__main-contents .news__titles {
  margin-bottom: 0;
}
.news .news__inner .news__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 8vw;
  justify-content: space-between;
}
@media (min-width: 52.1875em) {
  .news .news__inner .news__contents {
    gap: 2.7777777778vw 4.1666666667vw;
  }
}
@media (min-width: 90em) {
  .news .news__inner .news__contents {
    gap: 40px 60px;
  }
}
.news .news__inner .works-btn {
  margin-top: 16vw;
}
@media (min-width: 52.1875em) {
  .news .news__inner .works-btn {
    margin-top: 0;
  }
}

.blog {
  position: relative;
  background-color: #F6F6F6;
}
.blog .blog__inner {
  width: 90.6666666667vw;
  padding: 21.3333333333vw 0;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .blog .blog__inner {
    width: 83.3333333333vw;
    padding: 6.9444444444vw 0;
  }
}
@media (min-width: 90em) {
  .blog .blog__inner {
    width: 1200px;
    padding: 100px 0;
  }
}
.blog .blog__inner .blog__main-contents {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 16vw;
}
@media (min-width: 52.1875em) {
  .blog .blog__inner .blog__main-contents {
    margin-bottom: 5.5555555556vw;
  }
}
@media (min-width: 90em) {
  .blog .blog__inner .blog__main-contents {
    margin-bottom: 80px;
  }
}
.blog .blog__inner .blog__main-contents .blog__titles {
  margin-bottom: 0;
}
.blog .blog__inner .blog__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 8vw;
  justify-content: space-between;
}
@media (min-width: 52.1875em) {
  .blog .blog__inner .blog__contents {
    gap: 2.7777777778vw 4.1666666667vw;
  }
}
@media (min-width: 90em) {
  .blog .blog__inner .blog__contents {
    gap: 40px 60px;
  }
}
.blog .blog__inner .works-btn {
  margin-top: 16vw;
}
@media (min-width: 52.1875em) {
  .blog .blog__inner .works-btn {
    margin-top: 0;
  }
}
